Bug 74488 - Crashes in KDEbase 3.0.3-6
Summary: Crashes in KDEbase 3.0.3-6
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-25 07:44 UTC by -M
Modified: 2006-10-18 18:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 18:34:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description -M 2002-09-25 07:44:23 UTC
Description of Problem:
I had downloaded sun java j2re1.4.1.bin and was in a konsole unpacking it via ./
next thing you know the machine is locked up no mouse and no ttys period dead
gone etc. 

So I did what anyone could do and after a power cycle. 

After boot and login and startx I opened galeon it asked if I wanted to restore
session I said yes. Big mistake right back to a lockup. 

So, here we go again. 

Powered off after restarting I opened galeon told it this time just to give me
the bookmarks ran the j2re1.4.1.bin again in the konsole and it all unpacked
next I am back in konsole and running ls|less scrolling down then back up and a
little down again and guess what. Yep it was all locked up again.

Version-Release number of selected component (if applicable):
Current Up2date


How Reproducible:
See Above


Steps to Reproduce:
See Above

Actual Results:
Crash Bang ZAP POW


Expected Results:
Maybe a slight hum?


Additional Information:
NONE

Comment 1 -M 2002-10-01 07:43:09 UTC
Moving on to 8.0 release.

Comment 2 Ngo Than 2002-10-05 21:49:00 UTC
does it work, if you start xterm and unpack j2re1.4.1.bin in xterm session ?



Comment 3 Bill Nottingham 2006-10-18 18:34:53 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.